Produktsuche

    JETZT NACH ALLEN IN FRAGE KOMMENDEN NOVOTECHNIK LÖSUNGEN SUCHEN

    Radwell ist für Sie da und versorgt Sie mit allem, was Sie für Ihre Produktionshallen benötigen.

    Radwell ist kein autorisierter Anbieter, Reseller oder Vertreter der Produkte, die auf dieser Website angeboten werden. Alle Produktnamen, Handelsnamen, Marken und Logos auf dieser Website sind Eigentum ihrer jeweiligen Besitzer. Die Darstellung, Beschreibung oder der Verkauf der Produkte, die diese Namen , Handelsmarken, Marken und Logos tragen, dient nur zur Identifizierung und nicht dazu, auf Zugehörigkeiten der oder Autorisierungen durch die Rechteinhaber hinzuweisen.

    Filterergebnisse
    Ergebnisse 251-300 of 592.
    NOVOTECHNIK RSC2801-212-411-432

    NOVOTECHNIK

    RSC2801-212-411-432

    HALL EFFECT ROTARY DISPLACEMENT SENSOR
    €218,39 Preis inkl. MwSt.: €259,89 So niedrig wie €109,20 Preis inkl. MwSt.: €129,95
    €109,20 Preis inkl. MwSt.: €129,95
    NOVOTECHNIK RFC-4853-636-121-202

    NOVOTECHNIK

    RFC-4853-636-121-202

    HALL EFFECT POSITION SENSOR,PPR CURRENT SIGNAL,1024 PPR
    €198,71 Preis inkl. MwSt.: €236,46 So niedrig wie €118,65 Preis inkl. MwSt.: €141,19
    €118,65 Preis inkl. MwSt.: €141,19
    NOVOTECHNIK RFC4851-636-122-501

    NOVOTECHNIK

    RFC4851-636-122-501

    ROTARY POTENTIOMETER
    €258,98 Preis inkl. MwSt.: €308,18 So niedrig wie €129,93 Preis inkl. MwSt.: €154,62
    €129,93 Preis inkl. MwSt.: €154,62
    NOVOTECHNIK RFC-4801-609-322-256

    NOVOTECHNIK

    RFC-4801-609-322-256

    RFC-4801-609-322-256
    €151,29 Preis inkl. MwSt.: €180,04 So niedrig wie €90,78 Preis inkl. MwSt.: €108,02
    €90,78 Preis inkl. MwSt.: €108,02
    NOVOTECHNIK RFC-4801 612 111 201

    NOVOTECHNIK

    RFC-4801 612 111 201

    SENSOR ANGLE ROTARY TOUCHLESS
    €117,73 Preis inkl. MwSt.: €140,10 So niedrig wie €59,74 Preis inkl. MwSt.: €71,09
    €59,74 Preis inkl. MwSt.: €71,09
    Ihre Produkte reparieren Kontakt
    NOVOTECHNIK RFC 4853 603 111 201

    NOVOTECHNIK

    RFC 4853 603 111 201

    ROTARY SENSOR, TOUCHLESS, 2-PART, MECHANICALLY DECOUPLED, IP67, IP6K9K
    €186,89 Preis inkl. MwSt.: €222,40 So niedrig wie €112,13 Preis inkl. MwSt.: €133,44
    €112,13 Preis inkl. MwSt.: €133,44
    NOVOTECHNIK P-6501-G252

    NOVOTECHNIK

    P-6501-G252

    008221, ROTARY SHAFT-TYPE POTENTIOMETERS,
    €502,53 Preis inkl. MwSt.: €598,01 So niedrig wie €225,04 Preis inkl. MwSt.: €267,79
    €225,04 Preis inkl. MwSt.: €267,79
    Ihre Produkte reparieren Kontakt
    NOVOTECHNIK P6501-A502

    NOVOTECHNIK

    P6501-A502

    008203, ROTARY SHAFT-TYPE POTENTIOMETERS,
    ✓ AUF LAGER!
    €381,89 Preis inkl. MwSt.: €454,44 So niedrig wie €220,08 Preis inkl. MwSt.: €261,89
    €220,08 Preis inkl. MwSt.: €261,89
    Ihre Produkte reparieren Kontakt
    NOVOTECHNIK P6501A202

    NOVOTECHNIK

    P6501A202

    008202, ROTARY SHAFT-TYPE POTENTIOMETERS,
    €402,41 Preis inkl. MwSt.: €478,87 So niedrig wie €227,41 Preis inkl. MwSt.: €270,62
    €227,41 Preis inkl. MwSt.: €270,62
    NOVOTECHNIK P-6501-4007

    NOVOTECHNIK

    P-6501-4007

    008218, ROTARY SHAFT-TYPE POTENTIOMETERS,
    €864,15 Preis inkl. MwSt.: €1.028,34 So niedrig wie €518,84 Preis inkl. MwSt.: €617,43
    €518,84 Preis inkl. MwSt.: €617,43
    NOVOTECHNIK P6501 A102

    NOVOTECHNIK

    P6501 A102

    008201, ROTARY SHAFT-TYPE POTENTIOMETERS,
    €290,53 Preis inkl. MwSt.: €345,73 So niedrig wie €174,32 Preis inkl. MwSt.: €207,44
    €174,32 Preis inkl. MwSt.: €207,44
    NOVOTECHNIK P4501-A502

    NOVOTECHNIK

    P4501-A502

    006203, ROTARY SHAFT-TYPE POTENTIOMETERS,
    ✓ AUF LAGER!
    €374,78 Preis inkl. MwSt.: €445,99 So niedrig wie €175,20 Preis inkl. MwSt.: €208,49
    €175,20 Preis inkl. MwSt.: €208,49
    NOVOTECHNIK P-2501-A502

    NOVOTECHNIK

    P-2501-A502

    003203, POTENTIOMETER, ROTARY SHAFT
    €284,66 Preis inkl. MwSt.: €338,75 So niedrig wie €113,14 Preis inkl. MwSt.: €134,64
    €113,14 Preis inkl. MwSt.: €134,64
    NOVOTECHNIK P 6511 A502

    NOVOTECHNIK

    P 6511 A502

    POTENTIOMETER, ROTARY SHAFT-TYPE, 008253
    €315,04 Preis inkl. MwSt.: €374,90 So niedrig wie €189,56 Preis inkl. MwSt.: €225,58
    €189,56 Preis inkl. MwSt.: €225,58
    NOVOTECHNIK P 6501 S0049

    NOVOTECHNIK

    P 6501 S0049

    008224, ROTARY SHAFT-TYPE POTENTIOMETERS
    €396,92 Preis inkl. MwSt.: €472,34 So niedrig wie €238,51 Preis inkl. MwSt.: €283,82
    €238,51 Preis inkl. MwSt.: €283,82
    NOVOTECHNIK P 6501 R252

    NOVOTECHNIK

    P 6501 R252

    008225, ROTARY SHAFT-TYPE POTENTIOMETERS,
    €281,23 Preis inkl. MwSt.: €334,66 So niedrig wie €169,09 Preis inkl. MwSt.: €201,22
    €169,09 Preis inkl. MwSt.: €201,22
    NOVOTECHNIK P 4511 A502

    NOVOTECHNIK

    P 4511 A502

    POTENTIOMETER, ROTARY SHAFT-TYPE, 006253
    €309,83 Preis inkl. MwSt.: €368,70 So niedrig wie €182,47 Preis inkl. MwSt.: €217,14
    €182,47 Preis inkl. MwSt.: €217,14
    NOVOTECHNIK P 4511 A202

    NOVOTECHNIK

    P 4511 A202

    006252, ROTARY SHAFT-TYPE POTENTIOMETERS,
    €239,40 Preis inkl. MwSt.: €284,88 So niedrig wie €144,17 Preis inkl. MwSt.: €171,57
    €144,17 Preis inkl. MwSt.: €171,57
    NOVOTECHNIK P 4511 A102

    NOVOTECHNIK

    P 4511 A102

    006251, ROTARY SHAFT-TYPE POTENTIOMETERS,
    €325,72 Preis inkl. MwSt.: €387,61 So niedrig wie €195,79 Preis inkl. MwSt.: €232,99
    €195,79 Preis inkl. MwSt.: €232,99
    NOVOTECHNIK P 4502 A502

    NOVOTECHNIK

    P 4502 A502

    006209, ROTARY SHAFT-TYPE POTENTIOMETERS,
    €502,83 Preis inkl. MwSt.: €598,36 So niedrig wie €301,70 Preis inkl. MwSt.: €359,02
    €301,70 Preis inkl. MwSt.: €359,02
    NOVOTECHNIK P 4501-S0059

    NOVOTECHNIK

    P 4501-S0059

    006220, ROTARY SHAFT-TYPE POTENTIOMETERS,
    €450,32 Preis inkl. MwSt.: €535,88 So niedrig wie €270,55 Preis inkl. MwSt.: €321,95
    €270,55 Preis inkl. MwSt.: €321,95
    NOVOTECHNIK P 2501 A502-1

    NOVOTECHNIK

    P 2501 A502-1

    003203-01, ROTARY SHAFT-TYPE POTENTIOMETERS,
    €283,01 Preis inkl. MwSt.: €336,78 So niedrig wie €169,98 Preis inkl. MwSt.: €202,28
    €169,98 Preis inkl. MwSt.: €202,28
    NOVOTECHNIK P 2501 A202

    NOVOTECHNIK

    P 2501 A202

    003202, ROTARY SHAFT-TYPE POTENTIOMETERS,
    €311,48 Preis inkl. MwSt.: €370,67 So niedrig wie €186,89 Preis inkl. MwSt.: €222,40
    €186,89 Preis inkl. MwSt.: €222,40
    NOVOTECHNIK P 2501 A102

    NOVOTECHNIK

    P 2501 A102

    003201, ROTARY SHAFT-TYPE POTENTIOMETERS,
    €311,48 Preis inkl. MwSt.: €370,67 So niedrig wie €186,89 Preis inkl. MwSt.: €222,40
    €186,89 Preis inkl. MwSt.: €222,40
    NOVOTECHNIK MUW250-4

    NOVOTECHNIK

    MUW250-4

    054153, SIGNAL CONDITIONERS FOR USE WITH POTENTIOMETERS, OUTPUT = 4..20MA W/RANGE & ZERO ADJ.
    ✓ AUF LAGER!
    €530,18 Preis inkl. MwSt.: €630,92 So niedrig wie €324,51 Preis inkl. MwSt.: €386,16
    €324,51 Preis inkl. MwSt.: €386,16
    Ihre Produkte reparieren Kontakt
    NOVOTECHNIK MUW200-4

    NOVOTECHNIK

    MUW200-4

    054103, SIGNAL CONDITIONERS FOR USE WITH POTENTIOMETERS, OUTPUT = 4..20MA
    €400,58 Preis inkl. MwSt.: €476,69 So niedrig wie €220,22 Preis inkl. MwSt.: €262,06
    €220,22 Preis inkl. MwSt.: €262,06
    NOVOTECHNIK MUW 200-1

    NOVOTECHNIK

    MUW 200-1

    054102, SIGNAL CONDITIONERS FOR USE WITH POTENTIOMETERS, OUTPUT = 0..10V
    €388,91 Preis inkl. MwSt.: €462,80 So niedrig wie €234,06 Preis inkl. MwSt.: €278,53
    €234,06 Preis inkl. MwSt.: €278,53
    NOVOTECHNIK MUW 200-0

    NOVOTECHNIK

    MUW 200-0

    054101, SIGNAL CONDITIONERS FOR USE WITH POTENTIOMETERS, OUTPUT = 0..20MA
    €388,91 Preis inkl. MwSt.: €462,80 So niedrig wie €234,06 Preis inkl. MwSt.: €278,53
    €234,06 Preis inkl. MwSt.: €278,53
    NOVOTECHNIK MUP150-6

    NOVOTECHNIK

    MUP150-6

    054052, SIGNAL CONDITIONERS FOR USE WITH POTENTIOMETERS, OUTPUT = +/-10V OR +/-20MA
    €877,50 Preis inkl. MwSt.: €1.044,22 So niedrig wie €526,85 Preis inkl. MwSt.: €626,96
    €526,85 Preis inkl. MwSt.: €626,96
    Ihre Produkte reparieren Kontakt
    NOVOTECHNIK MUP150-5

    NOVOTECHNIK

    MUP150-5

    054051, SIGNAL CONDITIONERS FOR USE WITH POTENTIOMETERS, OUTPUT = 0..10V OR 0(4)..20MA
    ✓ AUF LAGER!
    €406,00 Preis inkl. MwSt.: €483,14 So niedrig wie €160,37 Preis inkl. MwSt.: €190,84
    €160,37 Preis inkl. MwSt.: €190,84
    Ihre Produkte reparieren Kontakt
    NOVOTECHNIK MUP-110-4

    NOVOTECHNIK

    MUP-110-4

    SIGNAL CONDITIONERS, TEACH-IN, FOR USE WITH POTENTIOMETERS, 4-20 MA OUTPUT, 19.2 - 28.8 V, 70 MA, 054014
    €577,01 Preis inkl. MwSt.: €686,65 So niedrig wie €315,42 Preis inkl. MwSt.: €375,35
    €315,42 Preis inkl. MwSt.: €375,35
    Ihre Produkte reparieren Kontakt
    1 2 3 4 5 6 7 8 9 10 11